/*-- Structural (Shared with other child sites) --*/
.top-bar .logo-wrap
{
    float: left;
    padding: 5px 0;
}
.logo-wrap IMG
{
    width: auto;
    margin: 5px;
}
.top-bar #sites_nav_container
{
    float: right;
}
.top-bar .container
{
}
.logo-wrap H2
{
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 5px;
    color: #1E2A3A;
}
.logo-wrap H1
{
    font-size: 34px;
    color: #EF3747;
}
.lighter-bg
{
    background-color: white;
}
.subscribe-form .standard-content
{
}
.pk_product_listing IMG
{
}
.pk_product_listing H3
{
}
.logo-wrap H1.inner
{
}
.inner-page .logo-wrap H1.inner
{
}
LABEL.screen-reader-text
{
    display: none;
}
/*-- Studio One Specific --*/
A, A:visited
{
    color: #EF3747;
}
/*-- Home page banner  --*/
/*-- Typography  --*/
/*-- Menu Styling --*/
/*Top Menu Item*/
/*Top Menu Item Hover*/
#menu-main-menu A:hover, #menu-main-menu LI.current-menu-item > A, #menu-main-menu A:focus, .dropdown.active > A, .dropdown.active > A:hover, .dropdown.active > A:focus
{
    /*Hover effect for top navigation and homepage banner nav*/
}
/*Sub Menu*/
.dropdown-menu
{
}
#menu-main-menu .dropdown-menu > LI > A
{
}
/*Sub-menu current item*/
.dropdown-menu > .active > A, .drop-down-menu > .active > A:hover, .dropdown-menu > .active > A:focus
{
}
/*Sub Menu Item Hover*/
#menu-main-menu .dropdown-menu LI A:hover
{
}
/*- Sites Nav -*/
HEADER #sites_nav_container #menu-sites-menu LI A, HEADER #sites_nav_container #menu-sites-menu LI.tch A
{
    background: none;
    color: #293654;
    border-right: 1px solid #D2D7E4;
    line-height: 35px;
    font-weight: 400;
    margin-top: 9px;
}
HEADER #sites_nav_container #menu-sites-menu LI:first-child A
{
    border: none;
}
/* buttons */
.btn-primary, .btn-primary:visited, .woocommerce #respond INPUT#submit, .woocommerce A.button, .woocommerce BUTTON.button, .woocommerce INPUT.button, INPUT#submit
{
}
INPUT#searchsubmit
{
    background: #EF3747 !important;
    border: none;
    color: white;
    border-radius: 4px;
}
/*Footer*/
.social A
{
    color: #FFFFFF;
}
.social A:hover
{
    color: #F07A84;
}
.mid-bg
{
    background: #EF3747 !important;
}
.mid-bg H4
{
    color: #1E2A3A;
}
.mid-bg .btn-primary
{
    color: #FFFFFF;
    background: #1E2A3A;
}
